/*!
Theme Name: Alyx Perry
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Alyx Perry
Version: 1.0.0
*/
#masthead {
	display: none !important;
}

.entry-content-wrap {
	padding: 0 !important;
}

.entry-content {
    word-break: normal !important;
}

.wp-image-527 {
	margin-left: auto !important;
	margin-right: auto !important;
}

ul.wp-block-list.no-bullets {
    list-style: none !important;
}

.str-sci-art .wp-block-kadence-rowlayout .kt-row-column-wrap.kb-theme-content-width, .str-sci-art .kt-row-column-wrap .kt-has-2-columns .kt-row-layout-equal .kt-tab-layout-inherit .kt-mobile-layout-row .kt-row-valign-top.kb-theme-content-width {
	margin-left: 0 !important;
	margin-right: unset !important;
}

.float-left {
	float: left !important;
}

.site-top-footer-inner-wrap {
    padding-top: 0px;
    padding-bottom: 0px;
}

.footer-html-inner p {
	margin: 0 0 0 0;
}

.site-top-footer-inner-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.site-middle-footer-inner-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.footer-widget-area-inner #menu-policies a {
	color: #F8F4EF !important;
	font-size: 27px;
	font-family: PT Root;
}
/*
.pum-form__field--email {
	display: none !important;
}
*/
button.pum-form__submit.pum-sub-form-submit {
	width: 200px;
	font-size: 1.5em;
	margin-left: auto;
    margin-right: auto;
}

.pum-sub-form-label {
text-align:center !important;
}

.pum-form--style-default label {
    font-size: 1.5em !important;
    font-weight: 500 !important;
}

.pum-form__field--consent {
    text-align: center !important;
}

#colophon {
	padding-top: 2em;
}

.site-bottom-footer-inner-wrap {
	padding-top: 2em !important;
	padding-bottom: 0 !important;
}

.footer-widget5 {
	display: flex;
  	flex-direction: column;
  	align-items: center;
  	text-align: center;
}

#wcb.carbonbadge {
    --b1: #A84B3B !important;
    --b2: white!important;
	color:#023630!important;
}

.wp-block-navigation__responsive-container-open svg {
	height: 50px!important;
    width: 50px!important;
}

a .wp-block-navigation-item__content, :where(.wp-block-navigation.has-background .wp-block-navigation-item a:not(.wp-element-button)) {
	padding: 0 !important;
}